@charset "UTF-8";

/* Registration form */
.customer-account-create h1 {
	font-size: 2em;
	margin: 0;
	margin-bottom: 1em;
}

.customer-account-create .account-create {
	padding: 1em 1rem;
}

.register-outer-wrap ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.register-outer-wrap .form-list .fields {
	margin: 0 !important;
}

.register-outer-wrap  .input-box {
	position: relative;
	margin-bottom: 1.5em;
}

.register-outer-wrap input,
.register-outer-wrap select {
	width: 100%;
	padding: 1em 1rem;
	border: 1px solid #003da5;
}

.register-outer-wrap input.validation-failed {
	border-color: #c2083c;
}

.register-outer-wrap label {
	margin-bottom: 0.3em;
    display: block;
}

.register-outer-wrap label em {
	color: #c2083c;
	margin-right: 0.3rem;
}

.register-outer-wrap .gdpr-consents {
	padding-top: 0;
}

.register-outer-wrap .gdpr-consents input {
	width: auto !important;
}

.register-outer-wrap .validation-advice {
	margin-top: 0.2em;
	color: #c2083c;
}

.account-create .required-info {
		color: #c2083c;
		margin-top: 1em;
}

.account-create .vitar-button {
	margin-top: 1em;
	margin-bottom: 2em;
	width: 100%;
}

.account-create #is_subscribed,
.account-create .choiceLabel { 
	width: auto;
	display: inline-block;
}	

.account-create .fieldset > .legend {
	display: block;
	font-size: 1.5em;
}

.customer-dob select {
	margin-bottom: 1em;
}

.newsletter-input-wrap {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}

.newsletter-input-wrap > input {
	    min-width: 1rem;
}
/* Registration form */


@media screen and (min-width: 660px)
{
	/* Registration form */
	.register-left-block {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	}
	
	.register-left-block > div {
		width: 50%;
		padding: 1em 1rem;
	}
	
	.customer-dob {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	}
	
	.customer-dob > select {
		margin-right: 0.5rem;
	}
	
	.customer-dob > select:last-of-type { 
		margin-right: 0;
	}
	
	.customer-account-create .fieldset.login {
		/* margin-top: 3em; */
	}
	/* Registration form */	
}